$kind: http-request
url: "{{sahara_local}}roles/1/c12a519b-3376-42f6-a96e-1a347e60acc9"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
